
Redmine - Patch #251

Patch for Feature Request #9785 (Default issues due date == assigned target version date)

2008-01-18 12:54 - Elliot Winkler

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This patch makes it so that if a new issue is assigned to a version, but the end date isn't specified, the end date

is automatically filled in with the end date of the version.

(I hope the diff is in the right format, I've never really done this before)

Related issues:

Related to Redmine - Feature #6366: Due date on an issue should follow the as... New 2010-09-11

Related to Redmine - Feature #7626: version due date and issue due date inter... New 2011-02-15

Related to Redmine - Feature #5451: Make Start Date/Due Date settable to vers... New

History

#1 - 2010-05-16 00:29 - Felix Schäfer

- Assignee set to Eric Davis

Implemented in Eric's issue due date plugin. Should we get this into core or close this issue in favor of the plugin?

#2 - 2010-10-25 17:03 - Eric Davis

- Assignee deleted (Eric Davis)

#3 - 2011-11-24 20:35 - Mischa The Evil

- Subject changed from Patch for Feature Request #9785 (Default end date) to Patch for Feature Request #9785 (Default issues due date ==

assigned target version date)

For referencing purposes: issue #9785 on historic issue tracker.

#4 - 2022-03-10 21:02 - sss sss

- File test.png added

- File test.svg added

#5 - 2022-03-10 21:09 - sss sss

- File test.png added

#6 - 2022-03-10 21:19 - sss sss

- File test.png added

Files

auto_end_date.diff 1.89 KB 2008-02-03 Elliot Winkler

test.png 141 Bytes 2022-03-10 sss sss

test.svg 141 Bytes 2022-03-10 sss sss

test.png 161 Bytes 2022-03-10 sss sss
